CVE-2014-3450 – Privilege Escalation in Panda Security

Vulnerability title: Privilege Escalation in Panda Security
CVE: CVE-2014-3450
Vendor: Panda
Product: Security
Affected version: See below
Fixed version: See below
Reported by: Kyriakos Economou

Details:
All users of the following (and possibly earlier) versions of Panda
security products for Windows are vulnerable to a local privilege
escalation which allows a local attacker to elevate privileges from any
account type and execute code as SYSTEM, thus obtaining full access over
the compromised host.

Panda Gold Protection v7.01.01
Panda Global Protection 2014 v7.01.01
Panda Internet Security 2014 v19.01.01
Panda AV Pro 2014 v13.01.01

Hotfixes for these products have been released.

Further details at:
https://www.portcullis-security.com/security-research-and-downloads/security-advisories/cve-2014-3450/

Share